export default {
  state: {
    companyConfig: {
      sagacareProjectId: 'Pj1101080259'  // 测试阶段先给一个默认值
    }
  },
  mutations: {
    setCompanyConfig(state, configInfo) {
      state.companyConfig = configInfo
    },
    clearCompanyConfig(state) {
      // state.companyConfig = null;
      state.companyConfig = {
        sagacareProjectId: 'Pj1101080259'  // 测试阶段先给一个默认值
      }
    }
  },
  actions: {
    setCompanyConfig({ commit }, data) {
      commit('setCompanyConfig', data)
    },
    clearCompanyConfig({ commit }) {
      commit('clearCompanyConfig')
    }
  }
}
